@charset "utf-8";


/* -- Link
-------------------------------------------------------------------------------- */
a {
	color: #000;
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: rgba(102, 102, 102, 0.5);
}
a img.icon {
	vertical-align: baseline;
	display: inline-block;
	margin-left: 5px;
}
.btn {
	line-height: 1;
	font-weight: 600;
	background: #fff;
	text-align: center;
	display: block;
	padding: 20px 0;
	border: solid 2px #999;
	position: relative;
}
.btn::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-left: solid 6px #000;
	border-top: solid 3px transparent;
	border-bottom: solid 3px transparent;
	position: absolute;
	right: 20px;
	top: 50%;
}



/* -- Layout
-------------------------------------------------------------------------------- */
body.is-open {
	min-height: 800px;
}
img {
	max-width: 100%;
}
.pc {
	display: none;
}
main > section,
main > div,
main > article {
	text-align: left;
	margin: auto;
	padding: 0 15px;
}



/* -- Headerer
-------------------------------------------------------------------------------- */
header {
	background: #000;
	height: 50px;
	position: relative;
	z-index: 9;
}
header .logo {
	width: 90px;
	position: absolute;
	top: 10px;
	left: 15px;
}
header h1.logo,
header p.logo a {
	font-size:  0;
	background: url(/img/logo_did.png) no-repeat 0 0 / 100% 100%;
	display: block;
	height: 32px;
	width: 35px;
}
header button {
	font-size: 1rem;
	color: #fff;
	display: block;
	width: 55px;
	height: 50px;
	padding-bottom: 22px;
	position: absolute;
	top: 0;
	right: 0;
}
header::before,
header button::before,
header button::after {
	content: "";
	background: #fff;
	display: block;
	margin: auto;
	width: 24px;
	height: 2px;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 18px;
	transition: all 0.5s ease;
}
header::before {
	right: 15px;
	left: auto;
}
header button::before { bottom: 25px; }
header button::after { bottom: 11px; }
header nav {
	width: 100%;
	height: 0;
	padding: 10px 15px 0;
	position: absolute;
	top: 50px;
	left: 0;
	overflow: hidden;
	transition: all 0.5s ease;
}
.layer {
	background: rgba(0,0,0,0.9);
	height: 0;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 8;
	transition: all 0.5s ease;
}
.is-open header nav { height: 750px; }
.is-open .layer { height: 100vh; }
.is-open header::before { opacity: 0; }
.is-open header button::before,
.is-open header button::after { width: 26px; }
.is-open header button::before { transform: rotate(35deg); bottom: 18px; }
.is-open header button::after { transform: rotate(145deg); bottom: 18px; }
header ul {
	text-align: left;
	display: block;
	padding-top: 10px;
}
.main-nav li,
.sub-nav {
	display: block;
	border-top: solid 1px #999;
}
.main-nav li ul {
	border-top: solid 1px #333;
}
.main-nav li ul li {
	border-top: none;
}
header li a {
	font-size: 1.5rem;
	font-weight: 600;
	color: #fff;
	display: block;
	height: 15px;
	padding: 13px 15px;
}
header li li a {
	font-size: 1.3rem;
	color: #ccc;
	height: 13px;
	padding: 13px 27px;
}
.sub-nav li a {
	font-size: 1.3rem;
	color: #fff;
	height: 13px;
}
ul.sub-nav li:last-child a {
	display: inline-block;
	padding: 0 15px;
	margin: 13px 0 0 15px;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
}
header p:last-child {
	position: absolute;
	right: 54px;
	top: 9px;
}
header p:last-child a {
	font-size: 1.2rem;
	font-weight: 600;
	color: #000;
	background: #ff9934;
	text-align: center;
	display: block;
	width: 140px;
	height: 12px;
	padding: 10px 0;
	margin-left: 50px;
}



/* -- Contents
-------------------------------------------------------------------------------- */
main {
	font-size: 1.4rem;
}
main h1 {
	font-size: 2.6rem;
	line-height: 1.5;
	color: #fff;
	background: url(/img/bg_title.png) repeat;
	text-align: center;
	padding: 30px 15px 25px;
	margin-bottom: 50px;
	box-sizing: border-box;
}
main > aside {
	background: #1b1b1b;
	margin-top: 100px;
}
main > aside ul.banner {
	background: #000;
	width: 100%;
	padding:  40px 0 32px;
}
main > aside ul.banner li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 90px;
	width: 100%;
	padding-left: 150px;
	box-sizing: border-box;
	position: relative;
}
main > aside ul.banner li a:before {
	content: "";
	display: block;
	width: 150px;
	height: 90px;
	position: absolute;
	left: 0;
	top: 0;
}
main > aside ul.banner li:nth-child(1) a { background: #efeee6; }
main > aside ul.banner li:nth-child(2) a { background: #e6e6e6; }
main > aside ul.banner li:nth-child(1) a:before { background: url(/img/bnr_dis.png) no-repeat center center / auto 90px; }
main > aside ul.banner li:nth-child(2) a:before { background: url(/img/bnr_dwt.png) no-repeat center center / auto 90px; }
main > aside ul.banner li span {
	line-height: 2;
	text-align: left;
	white-space: nowrap;
	display: inline-block;
	min-width: 140px;
}
main > aside div {
	padding: 30px 0;
}
main > aside div li {
	vertical-align: middle;
	display: inline-block;
}
main > aside ul.sns li a {
	font-size: 0;
	background: #fff no-repeat center center;
	display: block;
	width: 36px;
	height: 36px;
	margin: 0 10px;
	border-radius: 18px;
}
main > aside ul.sns li:nth-child(1) a { background-image: url(/img/icon_tw.png) }
main > aside ul.sns li:nth-child(2) a { background-image: url(/img/icon_fb.png) }
main > aside ul.sns li:nth-child(3) a { background-image: url(/img/icon_yt.png) }
main > aside ul.map {
	text-align: left;
	margin: 10px 0 30px;
}
main > aside ul.map li {
	margin: 15px 15px 0 15px;
}
main > aside ul.map li a {
	font-size: 1.3rem;
	line-height: 1.16;
	color: #fff;
}
main > aside div p a {
	font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	background: url(/img/logo_das.png) no-repeat 11px center / 42px 42px;
	text-align: center;
	display: block;
	height: 14px;
	padding: 28px 0 28px 20px;
	margin: 0 15px;
	border: solid 1px #eee;
	position: relative;
}
main > aside div p a img {
	position: absolute;
	right: 20px;
	top: 29px;
}



/* -- article
-------------------------------------------------------------------------------- */
main article h2,
main article h3,
main article h4,
main article h5 {
	line-height: 1.3;
}
main article h2 {
	font-size: 2.6rem;
	margin: 10px 0 30px;
}
main article h3 {
	font-size: 2.4rem;
	margin-top: 30px;
}
main article h4 {
	font-size: 2.1rem;
	margin-top: 30px;
	padding-bottom: 5px;
	border-bottom: solid 1px #000;
}
main article h5 {
	font-size: 1.8rem;
	margin-top: 30px;
	padding-left: 1em;
	position: relative;
}
main article h5::before {
	content:  "";
	background: #000;
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	left: 0;
	top:  8px;
}
main article p {
	line-height: 1.72;
	margin: 2em 0;
}
main article p img {
	display: block;
	margin: auto;
}
main article hr {
	margin: 40px 0;
}
p.to-list {
	margin: 60px 0 0;
}



/* -- Footer
-------------------------------------------------------------------------------- */
footer {
	font-weight: 400;
	letter-spacing: 0;
	text-align: left;
	padding: 30px 15px;
	position: relative;
}
footer p {
	font-size: 1.1rem;
	color: #666;
	line-height: 1.37;
	margin: 0 40px 12px 0;
}
footer p img {
	display: block;
	width: 32px;
	height: auto;
	margin-bottom: 12px;
}
footer small {
	font-size: 1.2rem;
	display: block;
}
footer .beyond {
	width: 32px;
	height: auto;
	position: absolute;
	right: 15px;
	top: 30px;
}
